Source: python-coloredlogs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-humanfriendly,
               python3-setuptools
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-coloredlogs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-coloredlogs.git
Homepage: https://coloredlogs.readthedocs.io

Package: python3-coloredlogs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: colored terminal output for Python 3's logging module
 The coloredlogs package enables colored terminal output for Python's logging
 module. The ColoredFormatter class inherits from logging.Formatter and uses
 ANSI escape sequences to render your logging messages in color. It uses only
 standard colors so it should work on any UNIX terminal.
 .
 This package provides the modules for Python 3.
